# Ideen für eine gemeinwohlorientierte Schulausbildung in einer digitalen Welt

Was folgt ist der Versuch, aus [Ideen](./braindump.md) ein paar Kernthemen
herauszulösen und hier umfassender darzustellen.

## Schule als gesamtgesellschaftlicher Bildungs- und Entwicklungsort

Schule ist so viel mehr als ein Ort, in welchem planmäßig Wissen vermittelt
wird.  Die Zeit in der Schule ist eine prägende Zeit für jeden, welche ein Leben
lang unvergessen bleibt.  Schule ist der Ort, in welchem den Übergang zwischen
Kindheit und Erwachsensein stattfindet, in welchem Freundschaften für das Leben
geschlossen werden, in welchem Erfahrungen gemacht werden, welche für immer
bleiben – positive wie negative.

Entsprechend muss Schule weiter gedacht werden als nur ein Ort, an welchem in
einem zeitlich genormten Raster stumpf vorgeschriebene Themen vermittelt werden,
teilweise ohne Bezug zur Lebenswirklichkeit von Kindern und Jugendlichen.
Schule muss den Raum lassen für Entfaltung, muss begleiten bei den
Herausforderungen des Erwachsenwerdens, muss ein Ort sein, an welchem
Erfahrungen in einem geschützten Raum gemacht werden können.  Schule muss
Menschen vorbereiten auf ein Leben, welches immer komplexer wird und welches
Fähigkeiten von uns verlangt, die wir erst mit dem Aufkommen moderner
Technologien benötigen.

Aber auch über die eigene Schulzeit hinaus kann Schule ein wichtiger Bestandteil
des eigenen Lebens sein.  Dies betrifft nicht nur alternative Bildungswege und
Erwachsenenbildung: Schule ist schon allein als ein physischer Raum und damit
Treffpunkt für Veranstaltungen – nach der üblichen Schulzeit – auch für
Erwachsene relevant.  Schule bietet aber auch einen Ort zum Austausch mit
Menschen, welche sonst im eigenen Milieu nicht anzutreffen sind, nämlich die
Eltern der Mitschülerinnen und Mitschüler der eigenen Kinder (und Enkelkinder).
Damit ist Schule schon heute ein Ort zum innergesellschaftlichen und
generationenübergreifenden Austausch, der in einer immer mehr auf
Spezialisierung setzenden Welt Brücken schaffen kann.

Die Rolle, welche Schule heute schon als zentraler Ort der Bildung, Entwicklung
und Begegnung spielt, muss expliziter formuliert und verstanden werden.  Es
braucht ein gemeinsames Verständnis dafür, welche Aufgaben Schule als Ort und
als Institution übernehmen kann, und welche Möglichkeiten Schule schaffen kann,
und wie diese Möglichkeiten zu fördern sind.

Eine Vision – Utopie? – für eine solche „Schule als Raum für Entwicklung“ muss
nach und nach entstehen, und bedarf der vorsichtigen Versuche und ehrlichen
Bewertungen.  Es ist daher nicht der Anspruch, hier eine feste Vorstellung zu
beschreiben, sondern es sollen vielmehr Ideen aufgezeigt werden, welche den
individuellen Begebenheiten eines jeden Schulstandorts unter umständen auch
angepasst werden müssen.  Am Ende sind aber die Kreativität und die Motivation
aller Menschen vor Ort der ausschlaggebene Faktor, welcher über ein Gelingen
entscheidet.

----

Checklist Inhalte:

- [X] Schule als gesamtgesellschaftlichen Ort der Bildung betrachten
- [X] Schule als Ort des Lebens begreifen

### TODO: Schule als Treffpunkt in der Gemeinde oder im Stadtteil

- [ ] Stadtteil-Schule möglich?
- [ ] Schule nachmittags als Stadtteilhaus nutzen

### TODO: Schule als gesellschaftlicher Treffpunkt

Idee: hier treffen sich alle gesellschaftlichen Milieus, was sonst so nirgends
stattfindet.  Das muss gefördert werden, durch verschiedene Maßnahmen.

- [ ] Inklusive Schule denken
- [ ] diverseres Personal in Schule (Kooperation mit Wirtschaft)
- [ ] Schule als zentraler Ort für [soziale Arbeit][wp:soziale-arbeit]
      bzw. Sozialarbeit
- [ ] Treffpunkt über Generationsgrenzen hinaus

[wp:soziale-arbeit]: https://de.wikipedia.org/wiki/Soziale_Arbeit

### TODO: Schule als Zeit der Entwicklung

- [-] Variable Schulzeiten bzw. längere Regelschulzeit für persönliche
      Reifung/Entfaltung unter Begleitung von pädagogischen Fachkräften

Idee: in der Schule soll es möglich sein sich zu entwickeln und auszuprobieren,
unterstützt durch Menschen, die dabei helfen können; wer länger dafür braucht,
soll die Zeit bekommen, ohne als „langsam“ stigmatisiert zu werden – die Rente
gibt's eh immer später, wozu also die Eile?

Noch nachdenken: Schule gibt auch verschiedene Abschlüsse aus, diese Aufgabe
muss weiterhin praktisch machbar sein, parallel dazu, allen Schülerinnen und
Schülern in der Schule ihre individuellen Entwicklungsgeschwindigkeiten zu
ermöglichen.  Das darf aber nicht zu einer Mehrbelastung von Lehrkräften führen,
die heute ja schon an allen Ecken und Enden fehlen.  Vielmehr braucht es weitere
Menschen an der Schule, die pädagogisch unterstützen (siehe vorheriger Punkt).

## Informatik als interdisziplinäres Fach leben

- Informatik als Interdiszliplinäres Fach
- Dokumentation von Lernproblemen (bspw. Wiki)
    -> erstellung eigener Bildungsinhalte (Wikipedia-Prinzip)
- Technik-/Medienkompetenz durch Evolution...
... In der Grundschule das Gehäuse für ein Notebook bauen
... In der Oberschule die Hardware und Software
... offene Hardware mit freier Software
... welche Anforderungen muss das Gerät erfüllen?

## Freier Zugang zu Software und Lehrmaterialen

- Informatik kritisch für die digitale Gesellschaft, Ausschluss von Zugang zu
  „digitalen Kernelementen“ (Software, Bildung) bedeutet daher automatisch
  Ausschluss von gesellschaftlicher Teilhabe
- freie Lerninhalte (OER)
- freie Software
